CVE-2017-2828

An exploitable command injection vulnerability exists in the web management interface used by the Foscam C1 Indoor HD Camera running application firmware 2.52.2.37. A specially crafted HTTP request can allow for a user to inject arbitrary shell characters during account creation resulting in command injection. An attacker can simply send an HTTP request to the device to trigger this vulnerability.

BID: http://www.securityfocus.com/bid/99184
MISC: https://www.talosintelligence.com/vulnerability_reports/TALOS-2017-0329
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2828

11 years
254 countries
606k users
4056k calculations